D-Link DES-3225G network switch Managed Fast Ethernet (10/100) 1U Black

D-Link DES-3225G network switch Managed Fast Ethernet (10/100) 1U Black

Model DES-3225GEAN 790069221620

39 specifications
  • Type1U
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • 10G supportNo
  • Fiber ethernet cabling technology1000BASE‑SX, 100BASE-FX
See all specifications

Overview

Type
1U
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
10G support
No
Fiber ethernet cabling technology
1000BASE‑SX, 100BASE-FX
Brand
D-Link
Model
DES-3225G
Part number
DES-3225G
EAN / UPC
790069221620
Also known as
D-Link DES-3225G network switch Managed Fast Ethernet (10/100) 1U Black

Specifications

39 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
MIB supportMIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)
Fast Ethernet (copper) ports quantity24
Fiber ports quantity3
Fiber optic connectorSC
Console portRS-232
ExpressCard slotNo

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology100BASE-TX, 10BASE-T
Full duplexYes
Auto MDI/MDI-XYes
Flow control supportYes
Spanning tree protocolYes
VLAN supportYes

Optical fiber

SpecificationValue
Fiber ethernet cabling technology1000BASE‑SX, 100BASE-FX
Fiber typeMulti-mode

Data transmission

SpecificationValue
MAC address table12000 entries
Store-and-forwardYes

Security

SpecificationValue
MAC address filteringYes

Protocols

SpecificationValue
Management protocolsSNMP, TFTP, RMON Group 1, 2, 3, 9

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourBlack
LED indicatorsYes
Number of fans2 fan(s)
SafetyUL1950, CSA950, En60950

Power

SpecificationValue
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (typical)100 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Operating relative humidity (H-H)5 - 95%

Weight & dimensions

SpecificationValue
Width441 mm
Depth367 mm
Height44 mm

Certificates

SpecificationValue
CertificationFCC Class A CE Mark VCCI Class A C-Tick BSMI Class A

What people say

Reviews & ratings

D-Link DES-3225G network switch Managed Fast Ethernet (10/100) 1U Black

No reviews yet

Be the first to tell others how D-Link DES-3225G network switch Managed Fast Ethernet (10/100) 1U Black works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does D-Link DES-3225G network switch Managed Fast Ethernet (10/100) 1U Black work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare D-Link DES-3225G network switch Managed Fast Ethernet (10/100) 1U Black

All network switch comparisons

Similar products

All network switches